
GRUPO 4 B 2023 - Bug #3242

Semana 14

10/06/2023 12:19 PM - Diego Lopez

Status: New Start date: 11/14/2023

Priority: Normal Due date: 12/06/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3250: Preparación Informe de Avance 2 New

Bug # 3251: Implementación de la Solución de Comunicación Remota New

History

#1 - 10/06/2023 12:21 PM - Diego Lopez

- Start date changed from 10/16/2023 to 10/17/2023

#2 - 11/25/2023 10:07 AM - Sebastian Becerra

- Subject changed from Semana 10 to Semana 14
